title=BioLegato: blreads - perform tasks on sequencing reads
pcd.menus.path=$BIRCH/dat/blreads/PCD:$BIRCH/local/dat/blreads/PCD:$HOME/.config/BIRCH/dat/blreads/PCD
table.generic_headers=true
turtle=false
